DS_PUT_ELEMENT(3)

FUNCTION
ds_put_element - Write out an element of data.

SYNOPSIS
#include <karma_ds.h>

char * ds_put_element

(char *output, unsigned int type, double input[2])

DESCRIPTION
Write out an element of data.

output
    A pointer to the output storage.

type
    The type of the element to be written.

input
    The input data.

RETURN VALUE
The address of the next element on success, else NULL.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/